Welcome to the TOPS Professional Help Center

Sign In to your account

TOPS Pro- Error message when trying to access Vendor History

Follow

Summary When going into AP > Vendors -receiving a .NET Framework Initialization Error. To run this application, you must first install one of the following versions of the N.NET Framework: v4.0.30319  Contact you application publisher for instruction about obtaining the appropriate version of the .NET framework. 

 

Was this article helpful?
0 out of 0 found this helpful

Comments